@font-face {
    font-family: "MontserratLight";
    src: url(/assets/fonts/Montserrat-Light.ttf);
}

@font-face {
    font-family: "MontserratMedium";
    src: url(/assets/fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: "MontserratBold";
    src: url(/assets/fonts/Montserrat-Bold.ttf);
}

body {
    background: #f1f1f1;
}

* {
    font-family: "MontserratMedium", sans-serif;
}

.bg-blue {
    background-color: #6915cf;
}

.header {
    padding: 20px 0 20px 0
}

.navbar {
    padding: 0;

}

.navbar-nav .nav-item a {
    padding: 21px;
    padding-left: 20px!important;
    padding-right: 20px!important;
}

.dropdown-item{
    padding: 10px!important;
    font-size: 14px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff !important;
    font-size: 13px;
    height: 100%;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link, .nav-item a:hover {
    background-color: #380e7f;
    color: #fff;
}

.ui-menu {
    max-height: 300px;
    overflow-y: scroll;
}

.ui-menu .ui-menu-item {
    padding: 6px;
    font-family: 'Roboto-Regular', sans-serif;
}

.ui-menu .ui-menu-item span {
    padding-left: 10px;
    color: #314555;
}

.ui-widget-content a {
    color: #666;
}

.ui-state-active {
    border: none !important;
    background: none !important;
    font-weight: normal !important;
    color: #380e7f!important;
    text-decoration: none !important;
    margin: 6px !important;
}

.ui-autocomplete {
    position: fixed !important;
}

header input {
    font-size: 13px !important;
    padding: 18px !important;
}

.btn-scrh {
    background-color: #380e7f;
    color: #fff;
}

.btn-scrh:hover {
    background-color: #380e7f;
    color: #fff;
}

.border-rad-4 {
    border-radius: 4px;
}
.cat-sidebar{
    height: 314px;
    overflow-y: scroll;
}
.cat-sidebar::-webkit-scrollbar-track
{

    -webkit-box-shadow: inset 0 0 6px #8c8c8c;
    background-color: #F5F5F5;
}

.cat-sidebar::-webkit-scrollbar
{
    opacity: 0.3;
    width: 4px;
    background-color: #380e7f;
}

.cat-sidebar::-webkit-scrollbar-thumb
{
    background-color: #380e7f;
}

.main-logo img{
    width: 80%;
}

.cat-sidebar li {
    padding: 10px 0;
}

.cat-sidebar li a {
    color: #717f86;
    text-transform: uppercase;
    font-size: 13px;
    -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.cat-sidebar li a:hover {
    text-decoration: none;
    padding-left: 10px;
}

.cat-sidebar li i {
    padding: 0 10px;
    border-right: 1px solid #ddd;
    color: #380e7f;
}

.cat-sidebar li span {
    padding: 0 5px;

}

.cat-sidebar li .count {
    font-size: 12px;
    color: #cbcbcb;
    padding: 0 5px;
}

.cat-sidebar li a:hover > .count {
    background-color: #380e7f;
    color: #fff
}

.cat-sidebar li {
    border-bottom: 1px solid #f1f1f1;
}
.carousel-inner{
    max-height: 314px;
}

.carousel-caption {
    top: 210px !important;
    left: 0 !important;
    text-align: left;
    background-color:  #31455582;
    width: 100%;
    height: 106px;
    padding: 10px;

}

.wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 992px;*/
    padding: 15px 0;
}

.overflow-hidden--x {
    overflow-x: hidden;
}

[class*="line-heading"] {
    color: #380e7f;
    position: relative;
    font-size: 21px;
    padding: 0 10px;

}
.align-center{
    text-align: center;
}

/* Remove lines for longer headings. If only short headings exist, eliminate the media query. */
@media all and (min-width: 30em) {
    [class*="line-heading"]:before, [class*="line-heading"]:after {
        content: "";
        position: absolute;
        top: 50%;
        width: 150%;
    }
    [class*="line-heading"]:before {
        left: -150%;
    }
    [class*="line-heading"]:after {
        right: -150%;
    }

    .line-heading--single:before, .line-heading--single:after {
        border-top: solid 1px #380e7f;
    }
    .line-heading--double:before, .line-heading--double:after {
        border-top: double 4px #380e7f;
    }
}
.home-sections {
    background: #fff;
    padding: 25px 15px;
    border-radius: 3px;
    display: flex;
    flex-wrap: wrap;

}

.home-sections .img-block {
    display: inline-flex;
    width: 24%;
    padding-right: 5px;
    flex-direction: column;
    justify-content: center;
}

.home-sections .text-block {
    display: inline-block;
    width: 74%;
}

.home-sections .text-block h3 {
    font-size: 16px;
    font-family: "MontserratLight", sans-serif;
}

.home-sections .text-block p {
    font-size: 13px;
    font-family: "MontserratLight", sans-serif;
    color: #6c757d;
}

.home-cpn {
    padding: 15px;
    min-height: 375px

}

.img-cpn {
    display: flex;
    width: 195px;
    height: 150px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

.b-name{
    color: #380e7f;
    font-size: 13px;
    padding: 0;
    margin: 10px 0;
}
.b-exp-cpn {
    color: #d3d3d3;
    font-size: 13px;
    margin: 10px 0;
}

.title-cpn {
    font-size: 14px;
    color: #555;
}

.showcode {
    position: absolute;
    z-index: 1;
    bottom: 20px;
    width: 195px;
    margin-left: 15px;
    margin-right: 15px;
}

.show-code {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #380e7f;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 400ms linear 0ms;
    -ms-transition: all 400ms linear 0ms;
    -o-transition: all 400ms linear 0ms;
    transition: all 400ms linear 0ms;
    line-height: 24px;
}

.coupon-hide {
    display: block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 15px;
    color: #ff0000;
    border-radius: 3px;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: repeating-linear-gradient(45deg, transparent, transparent 10px, #eee 10px, #eee 20px), linear-gradient(to bottom, #6915cf, #8f43ea);
}

.showcode:hover .show-code {
    width: 80%;
}

.btn-outline-s{
    border: 1px solid #6915cf;
    color: #6915cf;
}
.btn-outline-s:hover {
    background-color: #6915cf;
    border-color: #6915cf;
    color: #fff;
}

.pop-store-item {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
}

.pop-store-item p {
    margin: 0;
    text-align: center;
    background: #f7f8f9;
    font-size: 14px;
    color: #97a2aa;
    padding: 6px;
    width: 100%;
}

.pop-store-img {
    display: flex;
    flex-direction: row;
    justify-items: center;
    align-items: center;
    min-height: 135px;
}

.home-pop-store a {
    text-decoration: none !important;
}

.home-subscribe {
    max-width: 555px;
    padding: 100px 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.home-subscribe i {
    color: #380e7f;
}

.sub-text {
    font-size: 13px;
    font-family: "MontserratLight", sans-serif;
    color: #777;
}

footer {
    background: #380e7f ;
    padding: 30px 0;

}

.footer-about {
    color: #d4d4d4;
    font-size: 13px;
    font-family: "MontserratLight", sans-serif;
    padding: 20px 0;
}


.footer-social-icons {
    width: 350px;
    display:block;
    margin: 0 auto;
    margin-top: 20px;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
    padding-left: 0;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}
.fa-facebook-f {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #380e7f;
}
.fa-facebook-f:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #380e7f;
}
.fa-twitter:hover {
    background-color: #00aced;

}
.fa-instagram {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #380e7f;
}
.fa-instagram:hover {
    background-color: #E1306C;

}
footer h4 {
    color: #d4d4d4;
    font-size: 18px;
}

footer ul li, footer ul li a {
    font-family: "MontserratLight", sans-serif;
    font-size: 13px;
    color: #d4d4d4;
    padding: 5px 0;
}

.q-links li i {
    color: #380e7f;
}
.q-links a:hover{
    color: #fff;
    text-decoration: none;
}

/*store page*/
.breadcrumb {
    background: #fff;
}

.breadcrumb .breadcrumb-item a {
    color: #6c757d;
}

.breadcrumb .active {
    color: #380e7f;
}

.store-heading {
    padding: 15px;
}

.store-header h1 {
    font-size: 24px;
}

.store-header p {
    font-size: 12px;
}

.store-sidebar {
    margin-left: 20px;
    background: #fff;
    width: 93%;
    padding: 5px;

}

.store-logo {
    width: 100%;
    height: 240px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    flex-wrap: wrap;
}

.rating {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.rating-text {
    color: #a7a7a7;
}

.store-recmd {
    font-size: 13px;
    padding-bottom: 20px;
}

.store-recmd p {
    padding-bottom: 10px;
}

.recmd-btns a {
    background: #f4f4f4;
    padding: 5px 25px;
    border-radius: 5px;
    color: #828299;
    margin: 5px;
}

.popular-stores, .top-stores {
    width: 90%;
    background: #fff;
    margin-left: 20px;
}

.popular-stores h3, .top-stores h3 {
    font-size: 15px;
    padding: 10px;
    border-bottom: 1px solid #f4f4f4;

}

.popular-stores ul, .top-stores ul {
    padding: 10px;
}

.popular-stores ul li {
    margin: 5px
}

.top-stores ul li {
    margin: 0 0px 10px 5px
}

.popular-stores ul li a {
    font-size: 12px;
    padding: 5px 10px;
    border: 1px solid #f4f4f4;
    color: #666;
    text-decoration: none !important;
}

.top-stores ul {
    columns: 2;
}

.top-stores ul li {
    width: 100px;
    height: 100px;
    border: 1px solid #f4f4f4;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.sort-cpn ul {
    padding: 10px;
    text-align: center;
}

.sort-cpn ul li {
    width: 23%;
    border-right: 1px solid #f1f1f1;
}

.sort-cpn ul li:last-child {
    border-right: none;
}

.sort-cpn ul li a {
    width: 100%;
    padding: 10px;
    color: #444;
    font-size: 13px;
    font-family: "MontserratBold", sans-serif;
    text-decoration: none;
}

.sort-cpn ul li a span {
    font-size: 11px;
    padding: 0 5px;
    border-radius: 3px;
    color: #f7f7f7;
    margin-bottom: 3px;
}

.sort-cpn ul li:nth-child(1) span {
    background-color: #00979d;
}

.sort-cpn ul li:nth-child(2) span {
    background-color: #b9dc2f;
}

.sort-cpn ul li:nth-child(3) span {
    background-color: #e94584;
}

.sort-cpn ul li:nth-child(4) span {
    background-color: #ea990d;
}
.cpn-mrg{
    padding: 20px 0 0 10px;
    margin-bottom: 0;
    font-size: 18px;
}
.coupon-list ul li {
    padding: 15px;
    background-color: #fff;
    width: 100%;
    height: 140px;
    margin-top: 10px;
    border: 1px solid #6915cf63;

}

.coupon-list ul li .offer-box {
    background-color: #fdfdfe;
    width: 120px;
    height: 110px;
    border: 1px solid #6915cf63;
    display: inline-block;

}

.coupon-list ul li .offer-box .label {
    background-color: #f4f4f8;
    font-size: 12px;
    color: #7e7e80;
    text-align: center;
    padding: 3px
}

.coupon-list ul li .offer-box .label p {
    margin: 0;
    padding: 0;
}

.coupon-list ul li .content-box {
    width: calc(100% - 270px);
    height: 109px;
    display: inline-block;
    position: absolute;
    padding: 0 15px;
}

.red-badge {
   /* background-color: #f11b0b;*/
    color: #d3d3d3;
    font-size: 10px;
    display: inline-block;
    padding: 1px 4px;
    border-radius: 2px;
}

.mid-layer .title a {
    margin-top: 5px;
    margin-bottom: 0;
    line-height: 20px;
    color: #380e7f;

}

.bottom-layer p {
    font-size: 12px;
    color: #33b86c;
    font-family: "MontserratMedium", sans-serif;
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
}

.button-box {
    width: 104px;
    display: inline-block;
    float: right;
    margin-top: 30px;
}

.button-box p {
    width: 90px;
    font-size: 11px;
    color: #000;
    font-family: "MontserratLight", sans-serif;
    margin-top: 10px;
    text-align: center;
}

.offer {
    /* display: flex;
     flex-direction: row;
     justify-content: center;
     align-content: center;*/
    text-align: center;
    padding: 10px;
    height: 84px;
}
.offer-img{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    overflow: hidden;
}

.offer p {
    margin-bottom: 0;
}

.offer .percent {
    font-size: 32px;
    font-family: "MontserratBold", sans-serif;
    color: #fe5430;

}

.offer .off {
    font-family: "MontserratBold", sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    text-transform: uppercase;

}

.offer .free {
    font-family: "MontserratBold", sans-serif;
    font-size: 26px;
    color: #00979d;
    text-transform: uppercase;
}

.offer .shipping {
    font-family: "MontserratBold", sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    text-transform: uppercase;
}

.offer .sale {
    font-family: "MontserratBold", sans-serif;
    font-size: 26px;
    color: #380e7f;
    text-transform: uppercase;
}

.table-snippet {
    font-size: 13px;
}

/*end store page */
/*category page*/
.cat-heading h1 {
    font-size: 26px;
    font-family: "MontserratBold", sans-serif;

}

.cat-list {
    height: 250px;
    overflow: hidden;
}

.cat-list ul {
    padding: 10px;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.cat-list ul li a .cat-img {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    border: 1px solid #f1f1f1;
}

.cat-list ul li a {
    font-size: 13px;
    color: #666;
    text-align: center;
    display: inline-block;
}

.cat-list ul li p {
    font-size: 12px;
    margin-bottom: 0;
    padding: 5px;
    background: #f1f1f1;
    max-width: 150px;
}

.cat-list ul li {
    margin: 15px;
}

.category-top {
    background-color: #fff;
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid #f1f1f1;
}

.category-top a, .category-top p {
    display: inline-block;
    margin-bottom: 0;
}

.category-top a {
    float: right;
    color: #380e7f;
}

.ltr-nav .pagination .page-item .page-link {
    font-size: 16px;
    font-family: "MontserratBold", sans-serif;
    color: #444;
    border-radius: 0;
    border: 1px solid #f1f1f1;
    text-align: center;
    width: 41px;
    height: 40px;
    padding: 11px;

}

.ltr-nav .pagination .page-item:last-child .page-link {
    width: 60px;
}

.store-list {
    background-color: #fff;
    width: 100%;
}

.store-list ul {
    columns: 3;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}

.store-list ul li {
    border: 1px solid #f1f1f1;
    padding: 10px;
    width: 29%;
}

.store-list ul li a {
    color: #333;
}

/*all stores page*/
.all-store-header {
    background-color: #380e7f;
}

.all-store-header h1 {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    padding: 20px;
    margin-bottom: 0;
}

.all-store-header .dropdown {
    display: inline-block;
    float: right;
    padding: 15px 20px 15px 20px;
}

.all-store-header .dropdown button:after {
    margin-left: 50px;
}

.all-store-header .dropdown button {
    width: 150px;
    text-align: left;
}

.ltr-nav-2 {
    background-color: #fff;
    padding: 20px 30px;
    width: 100%;
}

.ltr-nav-2 .pagination {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}

.ltr-nav-2 .page-item .page-link {
    border: none;
}
.ltr-nav-2 .page-item .page-link .active {
    background: #380e7f;
    color: #fff;
}

.ltr-nav-2 .page-item:first-child .page-link {
    padding-right: 50px;
}

.ltr-nav-2 .page-item:last-child .page-link {
    padding-left: 50px;
}

.str-list .str-list-hdr p {
    /*font-family: "MontserratLight",sans-serif;*/
    font-size: 26px;
    text-transform: uppercase;
    background-color: #f8f8f8;
    display: block;
    padding: 10px 30px;
    margin-bottom: 0;
}

.str-list ul {
    display: inline-block;
    margin-right: 0;
    width: 33%;
    border-right: 3px dotted #f1f1f1;
    padding: 30px;
}

.str-list ul li {
    padding: 5px;
}

.str-list ul li a {
    color: #444;
}
.cat-ltr{
    font-family: "MontserratBold",sans-serif;
    margin-bottom: 0;
    padding: 10px;
    width: 100%;
    background: #6915cf;
    color: #fff;
    display: block;
}
.cat-ltr p{
    margin-bottom: 0;
    font-size: 24px;
    padding-left: 20px;

}
.str-list ul {

}

.str-list ul:last-child {
    border-right: none;
}

.mobile-only {
    display: none !important;
}

.mobile-none {
    display: block !important;
}

.store-mobile {
    display: none;
}

/*coupon modal*/

.modal-body {
    padding: 0;
}

.modal-body .close {
    position: absolute;
    opacity: 1;
    color: #fff;
    text-shadow: none;
    top: 0px;
    right: 0;
    padding: 5px 10px;
}

.modal-body .popup-title {
    padding: 50px;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    width: 100%;
    background: #19232b;
    color: #fff;
    border-top: 34px solid #380e7f;

}

.modal-body .popup-code {
    display: block;
    text-align: center;
    width: 100%;
}

.modal-body .popup-code p {
    font-size: 13px;
    color: #797979;
    margin-top: 10px;
}

.modal-body .popup-code input {
    background-color: #d9edf8;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
    border: 2px dotted #fff;
    text-align: center;
}
.modal-body .popup-code input:focus, .modal-body .popup-code input:active{
    border: 2px dotted #fff;
    outline: #fff!important;
}

.modal-body .popup-title h3 {
    font-size: 24px;
}

.modal-body .popup-nl {
    padding: 40px 90px;
    background: #f8f8f8;
}
.dsclmr{
    width: 35%;
    position: fixed;
    left: 10px;
    bottom: 10px;
    background-color: #0000009c;
    color: #fff;
    padding: 15px;
    font-size: 13px;
    z-index: 3;
}
.btn-dsclmr{
    font-size: 13px;
    color: #fff;
    border: 1px solid #ffffff54;
}
.btn-dsclmr:hover{
    background-color: #797979;
}
.dsclmr-close{
    position: absolute;
    top: 2px;
    right: 10px;
    color: #fff;
}
.dsclmr a{
    color: #fff;
}

@media (min-width: 900px) {

}

@media (min-width: 600px) {

}

@media (max-width: 599px) {
    .mobile-none {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }

    .navbar-nav {
        padding-top: 15px;
    }

    .main-logo {
        text-align: center;
    }

    .header {
        padding: 15px;
    }

    .navbar-dark .navbar-toggler {
        border: none !important;
    }

    .home-cpn {
        padding: 10px;
    }
    .home-heading h1{
        font-size: 16px;
        display: inline-block;
        margin-bottom: 0;
        margin-top: 4px;
        width: 70%;
    }

    .home-cpn .img-cpn {
        width: 100%;
        height: 110px;
    }
    .showcode {
        width: 83%;
        margin-left: auto;
        margin-right: auto;

    }

    .coupon-hide {
        visibility: hidden;
    }

    .coupons-block {
        padding: 0 10px;
    }

    .coupons-block .col-6 {
        padding: 0 5px;
    }

    .home-sections {
        margin: 10px 0;
    }

    .home-pop-store {
        padding: 10px;
    }

    .home-pop-store .col-6 {
        padding: 7px;
    }

    /*.pop-store-item {
        margin-bottom: 20px;
    }*/
    .pop-store-img {
        min-height: 133px;
        max-height: 135px;
    }

    .pop-store-item p {
        font-size: 12px;
        height: 50px;
    }

    .home-subscribe {
        padding: 40px 0;
    }

    .store-heading {
        width: calc(100% - 130px) !important;
        display: inline-block;
        float: right;
    }

    .store-header h1 {
        font-size: 16px;
    }

    .store-header p {
        display: none;
    }

    .sort-cpn ul {
        padding: 0px;
    }

    .sort-cpn ul li a {
        padding: 4px;
        font-size: 11px;
    }

    .sort-cpn ul li a span {
        /*display: none;*/
    }

    .sort-cpn ul li {
        width: 21%;
    }

    .coupon-list ul li {
        margin-top: 10px;
    }

    .coupon-list ul li .offer-box {
        width: 80px;
        height: 70px;
    }

    .coupon-list ul li .content-box {
        width: calc(100% - 99px);
        height: 109px;
        padding: 0 15px;
    }

    .button-box {
        display: none;
    }

    .offer {
        height: 69px;
    }

    .offer .percent {
        font-size: 22px;
    }

    .offer .free {
        font-size: 16px;
    }

    .offer .sale {
        font-size: 16px;
    }

    .coupon-list ul li .offer-box .label {
        margin: 0 -2px;
        font-size: 10px;
    }

    .mid-layer .title p {
        font-size: 13px;
    }

    .store-sidebar,
    .popular-stores, .top-stores {
        position: unset;
        width: calc(100% - 20px);
        top: 0;
        margin: 10px;
    }

    .store-mobile {
        display: inline-block;
        width: 130px;
    }

    /*All stores page*/
    .ltr-nav-2 {
        padding: 10px;
    }

    .ltr-nav-2 .pagination {
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-evenly;
    }

    .ltr-nav-2 .page-item:first-child .page-link {
        padding-right: unset;
    }

    .ltr-nav-2 .page-item:last-child .page-link {
        padding-left: unset;
    }

    .ltr-nav-2 .page-item .page-link {
        font-size: 14px;

    }

    .ltr-nav-2 .page-item {
        /* width: 30px;
         height: 30px;*/

    }

    .str-list ul {
        width: 49%;
        padding: 10px;
    }

    .str-list ul li a {
        font-size: 13px;
    }

    .all-store-header h1 {
        font-size: 14px;
        padding: 19px;
    }

    .all-store-header .dropdown {
        padding: 10px;
    }

    .all-store-header .dropdown button {
        font-size: 13px;
        width: 130px;
        text-align: left;
    }

    /*category page*/
    .cat-heading h1 {
        font-size: 16px;
        padding: 10px;
        margin-bottom: 0;
    }

    .cat-toggle {
        display: none;
    }

    .cat-list {
        height: auto;
    }

    .ltr-nav .pagination {
        flex-wrap: wrap;

    }

    .ltr-nav .pagination .page-item .page-link {
        font-size: 14px;
        width: 38px;
        height: 40px;
    }

    .store-list ul li {
        padding: 5px;
        width: 49%;
    }

    .store-list ul li a {
        font-size: 13px;
    }

    .cat-list ul li a .cat-img {
        width: 140px;
    }

    .cat-list ul li p {
        font-size: 11px;
    }
    .footer-logo{
        text-align: center;
    }
    .main-logo img{
        width: 70%;
        padding-top: 8px;
    }
    .mobile-br{
        padding-bottom: 25px;
        border-bottom: 1px solid #380e7f;
    }
    .modal-body .popup-nl {
        padding: 40px 15px;
    }
    .dsclmr {
        width: 75%;
    }
    .wrapper h1{
        line-height:24px;
    }
    .dropdown-menu.show{
        background: #380e7f99;
    }
    .navbar-nav .nav-item a{
        color:#fff;
    }

}
